Please install WooCommerce for this extension to work